﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TodoApi", "TodoApi\TodoApi.csproj", "{08FE412F-B360-4E8C-8D94-5680B6F1B4BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08FE412F-B360-4E8C-8D94-5680B6F1B4BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08FE412F-B360-4E8C-8D94-5680B6F1B4BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08FE412F-B360-4E8C-8D94-5680B6F1B4BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08FE412F-B360-4E8C-8D94-5680B6F1B4BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3CBC8E9-0F62-49C9-84D6-44D6E3AD4458}
	EndGlobalSection
EndGlobal
